
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MarkSquare", "MarkSquareNative\MarkSquare.vcxproj", "{4A494834-EA74-49C5-8CAD-03861D7484F4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AdvancedListHandling", "AdvancedListHandling", "{A3D691A5-BCB8-4ED6-9203-F8C016352809}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fonts", "Fonts\Fonts.csproj", "{2C6C1D66-069B-4B63-9ADE-956384AEF60F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlowControl", "FlowControl\FlowControl.csproj", "{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Synchronisation", "Synchronisation", "{1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PingPong", "PingPong\PingPong.csproj", "{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WaitForListDone", "WaitForListDone\WaitForListDone.csproj", "{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallBack", "CallBack\CallBack.csproj", "{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Bitmap", "Bitmap", "{B98173CE-BF46-49AC-B82E-49013105CF26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sprint", "Sprint\Sprint.csproj", "{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FlowControlNative", "FlowControlNative\FlowControlNative.vcxproj", "{094B580D-D996-4C45-8621-CD1503B5D858}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FontsNative", "FontsNative\FontsNative.vcxproj", "{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WaitForListDoneNative", "WaitForListDoneNative\WaitForListDoneNative.vcxproj", "{D64887E6-44B8-40CA-BF61-03B3FD352569}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PingPongNative", "PingPongNative\PingPongNative.vcxproj", "{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SprintNative", "SprintNative\SprintNative.vcxproj", "{EAE5620C-600A-40F6-8461-597768FED235}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PointAndShootNative", "PointAndShootNative\PointAndShootNative.vcxproj", "{3DEC43D4-8F63-4F0A-A887-D54A58848E50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PointAndShoot", "PointAndShoot\PointAndShoot.csproj", "{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CallBackNative", "CallBackNative\CallBackNative.vcxproj", "{CF32E93C-8725-40D2-8E13-92ED1204C4E3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MOTF", "MOTF", "{40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PartSensor", "PartSensor\PartSensor.csproj", "{34DC2FA8-177A-4165-86D6-3BE6B02105DD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PartSensorNative", "PartSensorNative\PartSensorNative.vcxproj", "{DAE44157-B109-466A-9869-CA1C973F4558}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EvenlySpaced", "EvenlySpaced\EvenlySpaced.csproj", "{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EvenlySpacedNative", "EvenlySpacedNative\EvenlySpacedNative.vcxproj", "{29767D3A-64F6-4477-AA5F-4529D1279B10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ObjectGtField", "ObjectGtField\ObjectGtField.csproj", "{6FED4228-61D2-42AA-9D50-765D12B3B389}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjectGtFieldNative", "ObjectGtFieldNative\ObjectGtFieldNative.vcxproj", "{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LongBitmap", "LongBitmap\LongBitmap.csproj", "{138DE848-A2C8-45B7-885E-80737504DB66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterList", "MasterList\MasterList.csproj", "{87749266-3A9E-4214-83AB-B9AEC7B3BADD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TraceBuffer", "TraceBuffer", "{011DFD04-4B47-4F9D-85F4-7790213B69BA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TraceBuffer", "TraceBuffer\TraceBuffer.csproj", "{24421783-8D41-42C5-8B5C-81D904206009}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Marking", "Marking", "{DA1691D0-7AA2-47E2-84E3-77A2D11FB8C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DashedLine", "DashedLine\DashedLine.csproj", "{6884863E-AFB9-4156-8E06-64C7FD4CC63D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DashedLineNative", "DashedLineNative\DashedLineNative.vcxproj", "{59D36323-3192-40FC-9E0A-A761056D1CDE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Any CPU.Build.0 = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Win32.ActiveCfg = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|Win32.Build.0 = Debug|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|x64.ActiveCfg = Debug|x64
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Debug|x64.Build.0 = Debug|x64
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Any CPU.ActiveCfg = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Any CPU.Build.0 = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Mixed Platforms.Build.0 = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Win32.ActiveCfg = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|Win32.Build.0 = Release|Win32
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|x64.ActiveCfg = Release|x64
		{4A494834-EA74-49C5-8CAD-03861D7484F4}.Release|x64.Build.0 = Release|x64
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|Win32.Build.0 = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Debug|x64.Build.0 = Debug|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Win32.ActiveCfg = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|Win32.Build.0 = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|x64.ActiveCfg = Release|Any CPU
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F}.Release|x64.Build.0 = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|Win32.Build.0 = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Debug|x64.Build.0 = Debug|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Win32.ActiveCfg = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|Win32.Build.0 = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|x64.ActiveCfg = Release|Any CPU
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF}.Release|x64.Build.0 = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|Win32.Build.0 = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Debug|x64.Build.0 = Debug|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Win32.ActiveCfg = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|Win32.Build.0 = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|x64.ActiveCfg = Release|Any CPU
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A}.Release|x64.Build.0 = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|Win32.Build.0 = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Debug|x64.Build.0 = Debug|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Win32.ActiveCfg = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|Win32.Build.0 = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|x64.ActiveCfg = Release|Any CPU
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978}.Release|x64.Build.0 = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|Win32.Build.0 = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Debug|x64.Build.0 = Debug|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Win32.ActiveCfg = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|Win32.Build.0 = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|x64.ActiveCfg = Release|Any CPU
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E}.Release|x64.Build.0 = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|Win32.Build.0 = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Debug|x64.Build.0 = Debug|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Any CPU.Build.0 = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Win32.ActiveCfg = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|Win32.Build.0 = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|x64.ActiveCfg = Release|Any CPU
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A}.Release|x64.Build.0 = Release|Any CPU
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|Win32.ActiveCfg = Debug|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|Win32.Build.0 = Debug|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|x64.ActiveCfg = Debug|x64
		{094B580D-D996-4C45-8621-CD1503B5D858}.Debug|x64.Build.0 = Debug|x64
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|Any CPU.ActiveCfg = Release|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|Mixed Platforms.Build.0 = Release|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|Win32.ActiveCfg = Release|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|Win32.Build.0 = Release|Win32
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|x64.ActiveCfg = Release|x64
		{094B580D-D996-4C45-8621-CD1503B5D858}.Release|x64.Build.0 = Release|x64
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|Win32.ActiveCfg = Debug|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|Win32.Build.0 = Debug|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|x64.ActiveCfg = Debug|x64
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Debug|x64.Build.0 = Debug|x64
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|Any CPU.ActiveCfg = Release|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|Mixed Platforms.Build.0 = Release|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|Win32.ActiveCfg = Release|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|Win32.Build.0 = Release|Win32
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|x64.ActiveCfg = Release|x64
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81}.Release|x64.Build.0 = Release|x64
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|Win32.ActiveCfg = Debug|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|Win32.Build.0 = Debug|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|x64.ActiveCfg = Debug|x64
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Debug|x64.Build.0 = Debug|x64
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|Any CPU.ActiveCfg = Release|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|Win32.ActiveCfg = Release|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|Win32.Build.0 = Release|Win32
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|x64.ActiveCfg = Release|x64
		{D64887E6-44B8-40CA-BF61-03B3FD352569}.Release|x64.Build.0 = Release|x64
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|Win32.ActiveCfg = Debug|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|Win32.Build.0 = Debug|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|x64.ActiveCfg = Debug|x64
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Debug|x64.Build.0 = Debug|x64
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|Any CPU.ActiveCfg = Release|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|Mixed Platforms.Build.0 = Release|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|Win32.ActiveCfg = Release|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|Win32.Build.0 = Release|Win32
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|x64.ActiveCfg = Release|x64
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E}.Release|x64.Build.0 = Release|x64
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|Win32.ActiveCfg = Debug|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|Win32.Build.0 = Debug|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|x64.ActiveCfg = Debug|x64
		{EAE5620C-600A-40F6-8461-597768FED235}.Debug|x64.Build.0 = Debug|x64
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|Any CPU.ActiveCfg = Release|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|Mixed Platforms.Build.0 = Release|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|Win32.ActiveCfg = Release|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|Win32.Build.0 = Release|Win32
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|x64.ActiveCfg = Release|x64
		{EAE5620C-600A-40F6-8461-597768FED235}.Release|x64.Build.0 = Release|x64
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|Win32.ActiveCfg = Debug|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|Win32.Build.0 = Debug|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|x64.ActiveCfg = Debug|x64
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Debug|x64.Build.0 = Debug|x64
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|Any CPU.ActiveCfg = Release|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|Mixed Platforms.Build.0 = Release|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|Win32.ActiveCfg = Release|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|Win32.Build.0 = Release|Win32
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|x64.ActiveCfg = Release|x64
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50}.Release|x64.Build.0 = Release|x64
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|Win32.Build.0 = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Debug|x64.Build.0 = Debug|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Win32.ActiveCfg = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|Win32.Build.0 = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|x64.ActiveCfg = Release|Any CPU
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6}.Release|x64.Build.0 = Release|Any CPU
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|Win32.Build.0 = Debug|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|x64.ActiveCfg = Debug|x64
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Debug|x64.Build.0 = Debug|x64
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|Any CPU.ActiveCfg = Release|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|Mixed Platforms.Build.0 = Release|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|Win32.ActiveCfg = Release|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|Win32.Build.0 = Release|Win32
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|x64.ActiveCfg = Release|x64
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3}.Release|x64.Build.0 = Release|x64
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|Win32.Build.0 = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Debug|x64.Build.0 = Debug|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Win32.ActiveCfg = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|Win32.Build.0 = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|x64.ActiveCfg = Release|Any CPU
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD}.Release|x64.Build.0 = Release|Any CPU
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|Win32.ActiveCfg = Debug|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|Win32.Build.0 = Debug|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|x64.ActiveCfg = Debug|x64
		{DAE44157-B109-466A-9869-CA1C973F4558}.Debug|x64.Build.0 = Debug|x64
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|Any CPU.ActiveCfg = Release|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|Mixed Platforms.Build.0 = Release|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|Win32.ActiveCfg = Release|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|Win32.Build.0 = Release|Win32
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|x64.ActiveCfg = Release|x64
		{DAE44157-B109-466A-9869-CA1C973F4558}.Release|x64.Build.0 = Release|x64
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|Win32.Build.0 = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Debug|x64.Build.0 = Debug|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Win32.ActiveCfg = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|Win32.Build.0 = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|x64.ActiveCfg = Release|Any CPU
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE}.Release|x64.Build.0 = Release|Any CPU
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|Win32.ActiveCfg = Debug|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|Win32.Build.0 = Debug|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|x64.ActiveCfg = Debug|x64
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Debug|x64.Build.0 = Debug|x64
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|Any CPU.ActiveCfg = Release|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|Mixed Platforms.Build.0 = Release|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|Win32.ActiveCfg = Release|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|Win32.Build.0 = Release|Win32
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|x64.ActiveCfg = Release|x64
		{29767D3A-64F6-4477-AA5F-4529D1279B10}.Release|x64.Build.0 = Release|x64
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|Win32.Build.0 = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Debug|x64.Build.0 = Debug|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Win32.ActiveCfg = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|Win32.Build.0 = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|x64.ActiveCfg = Release|Any CPU
		{6FED4228-61D2-42AA-9D50-765D12B3B389}.Release|x64.Build.0 = Release|Any CPU
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|Win32.ActiveCfg = Debug|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|Win32.Build.0 = Debug|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|x64.ActiveCfg = Debug|x64
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Debug|x64.Build.0 = Debug|x64
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|Any CPU.ActiveCfg = Release|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|Mixed Platforms.Build.0 = Release|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|Win32.ActiveCfg = Release|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|Win32.Build.0 = Release|Win32
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|x64.ActiveCfg = Release|x64
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2}.Release|x64.Build.0 = Release|x64
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|Win32.Build.0 = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|x64.ActiveCfg = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Debug|x64.Build.0 = Debug|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Any CPU.Build.0 = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Win32.ActiveCfg = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|Win32.Build.0 = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|x64.ActiveCfg = Release|Any CPU
		{138DE848-A2C8-45B7-885E-80737504DB66}.Release|x64.Build.0 = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|Win32.Build.0 = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Debug|x64.Build.0 = Debug|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Any CPU.Build.0 = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Win32.ActiveCfg = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|Win32.Build.0 = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|x64.ActiveCfg = Release|Any CPU
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD}.Release|x64.Build.0 = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|Win32.Build.0 = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Debug|x64.Build.0 = Debug|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Any CPU.Build.0 = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Win32.ActiveCfg = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|Win32.Build.0 = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|x64.ActiveCfg = Release|Any CPU
		{24421783-8D41-42C5-8B5C-81D904206009}.Release|x64.Build.0 = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|Win32.Build.0 = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Debug|x64.Build.0 = Debug|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Win32.ActiveCfg = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|Win32.Build.0 = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|x64.ActiveCfg = Release|Any CPU
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D}.Release|x64.Build.0 = Release|Any CPU
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|Win32.ActiveCfg = Debug|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|Win32.Build.0 = Debug|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|x64.ActiveCfg = Debug|x64
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Debug|x64.Build.0 = Debug|x64
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|Any CPU.ActiveCfg = Release|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|Mixed Platforms.Build.0 = Release|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|Win32.ActiveCfg = Release|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|Win32.Build.0 = Release|Win32
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|x64.ActiveCfg = Release|x64
		{59D36323-3192-40FC-9E0A-A761056D1CDE}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2C6C1D66-069B-4B63-9ADE-956384AEF60F} = {A3D691A5-BCB8-4ED6-9203-F8C016352809}
		{0FA42C8B-D4A0-4329-B4DF-F17FCA1A9BBF} = {A3D691A5-BCB8-4ED6-9203-F8C016352809}
		{AA682D5C-30C3-41BE-91C9-C6C289E7ED1A} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{3CFA3DAB-4D5A-44B5-9696-97FF7298E978} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{C6E8CBCE-885E-44B4-8BDE-4DC5F4D2E98E} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{477F9DF3-D75F-475A-B9E0-BDC8DF0F828A} = {B98173CE-BF46-49AC-B82E-49013105CF26}
		{094B580D-D996-4C45-8621-CD1503B5D858} = {A3D691A5-BCB8-4ED6-9203-F8C016352809}
		{041C9E6D-F53C-49A3-B0A3-11D7F36A8D81} = {A3D691A5-BCB8-4ED6-9203-F8C016352809}
		{D64887E6-44B8-40CA-BF61-03B3FD352569} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{50C010B8-1DF9-48B4-ADDF-4FE4E19EDB0E} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{EAE5620C-600A-40F6-8461-597768FED235} = {B98173CE-BF46-49AC-B82E-49013105CF26}
		{3DEC43D4-8F63-4F0A-A887-D54A58848E50} = {B98173CE-BF46-49AC-B82E-49013105CF26}
		{4C47FFCE-5329-4F84-9BBE-BA14C1F16AE6} = {B98173CE-BF46-49AC-B82E-49013105CF26}
		{CF32E93C-8725-40D2-8E13-92ED1204C4E3} = {1E8C95BD-4FF5-48A6-918E-49C5E6A124FB}
		{34DC2FA8-177A-4165-86D6-3BE6B02105DD} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{DAE44157-B109-466A-9869-CA1C973F4558} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{BEE7D136-E29E-41DB-BEF7-6C0BF024F9AE} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{29767D3A-64F6-4477-AA5F-4529D1279B10} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{6FED4228-61D2-42AA-9D50-765D12B3B389} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{9D8CDF10-A735-4972-BEDE-716CFFD2E5E2} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{138DE848-A2C8-45B7-885E-80737504DB66} = {40F9C2C8-EF02-42A9-8CBE-040CCAA97F43}
		{87749266-3A9E-4214-83AB-B9AEC7B3BADD} = {A3D691A5-BCB8-4ED6-9203-F8C016352809}
		{24421783-8D41-42C5-8B5C-81D904206009} = {011DFD04-4B47-4F9D-85F4-7790213B69BA}
		{6884863E-AFB9-4156-8E06-64C7FD4CC63D} = {DA1691D0-7AA2-47E2-84E3-77A2D11FB8C0}
		{59D36323-3192-40FC-9E0A-A761056D1CDE} = {DA1691D0-7AA2-47E2-84E3-77A2D11FB8C0}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {13548ADD-8AD6-4D23-980B-168471B0745F}
	EndGlobalSection
EndGlobal
